Enable SandboxLink on ruwiki
Closed, ResolvedPublic

Description

Per discussion at Википедия:Форум/Архив/Предложения/2016/11#Кнопка «Черновик» (Google Translate, see ""Draft" button" section).
The link displayed text should be "Черновик" (tell if it is configured somewhere separately).

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 21 2016, 12:26 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 21 2016, 12:27 PM

Change 328502 had a related patch set uploaded (by Urbanecm):
Enable SandboxLink on ruwiki

https://gerrit.wikimedia.org/r/328502

As a non-emergency deploy this will be deployed at January 03th 14:00-15:00 UTC. I can't speak your language. If "Черновик" means something specific to ruwiki, configure it at MediaWiki:sandboxlink-portlet-label, if unspecific and it's a better translation of sandbox, you can change it at https://translatewiki.net/wiki/MediaWiki:Sandboxlink-portlet-label/ru (if you don't have translator rights, I can do it for you).

Urbanecm triaged this task as Normal priority.

You're welcome.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Dec 21 2016, 1:12 PM

You might also want to update https://translatewiki.net/wiki/MediaWiki:Sandboxlink-subpage-name/ru to match that (this controls the name of the subpage which will be linked).

Change 328502 merged by jenkins-bot:
Enable SandboxLink on ruwiki

https://gerrit.wikimedia.org/r/328502

Mentioned in SAL (#wikimedia-operations) [2017-01-03T14:16:01Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable SandboxLink on ruwiki T153855 (duration: 00m 40s)

Urbanecm closed this task as Resolved.Jan 3 2017, 2:21 PM

Deployed.